System Requirements

In this article

    This section lists system requirements for Veeam Explorer for Oracle.

    Component

    Requirement

    Oracle on Windows OS / Oracle on Linux OS

    For more information on supported operating systems, see the Supported Applications subsection of the Veeam Backup & Replication User Guide.

     

    I want to report a typo

    There is a misspelling right here:

     

    I want to let the Veeam Documentation Team know about that.